
Sistema Integrado de Radar - Bug #561

Milestone # 20 (Closed): Módulos web

Task # 99 (Closed): Modulo web del JARS

Error en Import Jars Configuration (.json)

05/26/2016 01:48 PM - Fiorella Quino

Status: Closed Start date: 05/26/2016

Priority: Normal Due date: 05/31/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 3.00 hours

Target version: Versión 1.0 Spent time: 3.00 hours

Description

Cuando se desea importar una configuracion para JARS, se levanta un error.

History

#1 - 05/31/2016 03:20 PM - Fiorella Quino

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 09/04/2017 09:34 PM - Fiorella Quino

- Status changed from Resolved to Closed
